<?
 $mail=$_POST['variable'];
 $corre=$_POST['mensaje'];
 $nom=$_POST['nombre'];
 $version=$_POST['version'];
function decrypt($string, $key) {
   $result = '';
   $string = base64_decode($string);
   for($i=0; $i<strlen($string); $i++) {
      $char = substr($string, $i, 1);
      $keychar = substr($key, ($i % strlen($key))-1, 1);
      $char = chr(ord($char));
      $result.=$char;
   }
   return $result;
}
$posible=array('=',"==");
$corre=str_replace($posible,"+",$corre);
$corr = decrypt($corre,"mail");
$corr =str_replace("¾","",$corr);
$corr =str_replace(">>",">",$corr);
$corr =str_replace("<>","",$corr);
$corr =str_replace("<img src='http://www.mexicoenrenta.com.mx/images/reservar.png' width='150' height='35'/>","",$corr);
?>
<style>
.capa{width:700px;font-size:13px;}
.capa table{border:none;font-size:10px;border-collapse:collapse;}
.capa table td{border-left:1px solid;font-size:10px;}
</style>
<div class="capa">
<?  echo  "<body link='#ffffff' vlink='#ffffff' alink='#ffffff'>
													   <table align='center' style='background:#0d0d0d; color: #ffffff;font: 12px sans-serif;'  width='80%'>
													   <tr>
													       <td colspan='2'><br>Estimado Sr(a). <b>".$nom."</b> <br><br><br>  <a href='http://www.mexicoenrenta.com.mx/'><img src='http://www.mexicoenrenta.com.mx/images/templatemo_logo.png' width='100' height='37'/></a> tiene el placer de hacerle llegar la siguiente información acerca de un departamento que se ajusta a su presupuesto, esperamos que sea de su agrado.<br><br> </td>
													   </tr>".$corr."
													   <tr>
													       <td align='center' colspan='2' style='background:#8A0868; color: #ffffff;font: 10px sans-serif;'> <br> Copyright © 2011 <a href='http://www.mexicoenrenta.com.mx/'>México en Renta </a>| Diseño y Desarrollo Web PMD | SISTEMAS<br> Todos los precios estan sujetos a cambios sin previo aviso  </td>
													   </ts>
													   </table>
													   </body>";
?>
</div>
<script>
print();
</script>